@charset "UTF-8";
/* CSS Document */

body {color:#595958;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}
	

#container {
	margin:2% auto 0% auto;
	width:70%;
	max-width:1200px;
	min-width:450px;
	}

img {
	max-width:100%;
	height:auto;}
	

nav {border-bottom:5px solid #ff1212;
	padding-top:30px;
	padding-bottom:20px;
	width:100%;
	font-family:"Cicle Semi", sans-serif;
	font-size:24px;
	}

.navleft {
	float:left;}
	
.navright {
	float:right;}
	
.navmid {
	padding:0 28%;}

#feature {
	padding:20px 0;
	}
	
main article img {
	padding:20px 0;
	}

main {
	font-family:"Cicle Fina", sans-serif;
	font-size:16px;
	}

h1 {
	font-size:28px;}
	
h2 {
	font-size:20px;}
	
h3 {
	font-size:16px;}
	
#aboutimg {
	width:30%;
	float:left;
	margin-top:1%;
	}

#abouttext {
	width:60%;
	float:right;
	margin:4%;
	}

.past {
	width:21%;
	height:auto;
	max-width:300px;
	float:left;
	padding:2% 2.75% 2% 2.75%;
	}

.pastleft {
	width:21%;
	height:auto;
	max-width:300px;
	float:left;
	padding:2% 2.75% 2% 0%;}

.pastright {
	width:21%;
	height:auto;
	max-width:300px;
	float:left;
	padding:2% 0% 2% 2.75%;}


footer {
	width:100%;
	border-top:5px solid #ff1212;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color:#595959;
	}
	
nav a:link {
	color:#595959;
	text-transform:lowercase;
	text-decoration:none;
	font-weight:normal;
	}

nav a:visited {
	color:#595959;
	}

nav a:hover {
	color:#ff1212;}
	
nav a:active {
	color:#595959;
	}

a:link {
	color:#ff1212;
	text-decoration:none;
	font-weight:bold;
	}

a:visited {
	color:#ff1212;
	}

a:hover {
	color:#F90;}
	
a:active {
	color:#ff1212;
	}
	
.clearfix {
	clear:both;
	}